@media screen {
    /* MOBILE */
    main{clear:left;width:100%;margin:0 auto;padding:0;height:auto;overflow:auto;}
    
    #menuRow{margin-top:300px;width:100%;overflow:visible;background-color:rgba(0,160,250,0.9);border-bottom:10px solid rgba(255,255,255,1);}
    .menuContainer{height:140px;display:block;overflow:visible;}
    .menuContainer ul{height:150px;}
    .menu{list-style:none;float:left;width:25%;height:150px;background-position:center;position:relative;cursor:pointer;}
    .menu p.name{display:none;position:absolute;bottom:0;width:100%;padding:30px;font-family:'Oswald',sans-serif;font-size:22px;font-weight:bold;text-align:center;line-height:120%;text-transform: uppercase;color:#fff;}
    .helmetTrigger{background-image:url('/design/image/menu-icon-helmet.png');background-position:bottom center;background-repeat:no-repeat;background-size:200%;}
    .helmetTrigger:HOVER{background-color:#FFF;background-image:url('/design/image/menu-icon-helmet-omo.png');border-bottom:10px solid rgba(0,160,250,0.9);}
    .helmetTrigger:HOVER p.name{padding-bottom:20px;color:#666;}
    .briefTrigger{background-image:url('/design/image/menu-icon-brief.png');background-position:bottom center;background-repeat:no-repeat;background-size:200%;}
    .briefTrigger:HOVER{background-color:#FFF;background-image:url('/design/image/menu-icon-brief-omo.png');border-bottom:10px solid rgba(0,160,250,0.9);}
    .briefTrigger:HOVER p.name{padding-bottom:20px;color:#666;}
    .tentTrigger{background-image:url('/design/image/menu-icon-tent.png');background-position:bottom center;background-repeat:no-repeat;background-size:200%;}
    .tentTrigger:HOVER{background-color:#FFF;background-image:url('/design/image/menu-icon-tent-omo.png');border-bottom:10px solid rgba(0,160,250,0.9);}
    .tentTrigger:HOVER p.name{padding-bottom:20px;color:#666;}
    .trackTrigger{background-image:url('/design/image/menu-icon-track.png');background-position:bottom center;background-repeat:no-repeat;background-size:200%;}
    .trackTrigger:HOVER{background-color:#FFF;background-image:url('/design/image/menu-icon-track-omo.png');border-bottom:10px solid rgba(0,160,250,0.9);}
    .trackTrigger:HOVER p.name{padding-bottom:20px;color:#666;}
    .floating{z-index:5;background-color:rgba(0,160,250,0.9);position:relative;top:150px;padding:10px 0 20px 0;display:none;}
    .floating p{color:#fff;} 
    .mobileFloating{z-index:20;background-color:rgba(0,160,250,0.9);position:relative;padding:20px 0 20px 0;display:none;}
    .mobileFloating p{color:#fff;}       
    
    .newsRow{z-index:10;width:100%;height:auto;overflow:auto;padding-top:80px;background-color:#4d4948;}
    .newsContainer{overflow:hidden;}
    .newsBox{width:100%;padding:0 30px 80px 30px;}
    .newsBox:HOVER{background-color:#464241;transform:scale(1.03);}
    .newsBox img{margin:0 auto;width:100%;border-radius:5px;} 
    .news{margin:20px 0;font-size:15px;line-height:200%;color:#fff;}    
    .circle{margin:0 auto;padding:22px 0;height:60px;width:60px;border-radius:30px;background-color:#cef339;font-size:15px;color:#fff;text-align:center;}
    .offerRow{height:auto;overflow:auto;padding-top:80px;background-color:#fff;}
    .offerContainer{overflow:hidden;}
    .offerBox{width:100%;padding:0 30px 80px 30px;cursor:pointer;}
    .offerBox:HOVER{transform:scale(1.03);}
    .offerBox img{margin:0 auto;width:100%;border:1px solid #aaa;border-radius:20px;} 
    .smsRow{background-image: url('/design/image/ffffff090.png');text-align:center;padding:60px 0;}
    .smsRow img{margin:0 auto;}
    .smsRow p{font-size:24px;font-weight:bold;}
    .streetView {width:100%;margin:0;padding:0;position: relative;padding-bottom: 100%;height: 0;overflow: hidden;background-color:#464241;}
    .streetView iframe {position: absolute;top: 0; left: 0;width: 100%; height: 100%;padding:0;transition: transform .5s;}
    .streetView iframe:HOVER {opacity: 1;transform: scale(1.0);}
    .streetView .mask {position: absolute;bottom: 0px;width: 100%; z-index:5;opacity: 0.8;}
    .streetView .mask p{background-color: #d9241c;text-align:center;padding:20px;color:#fff;font-size:24px;font-weight:bold;}
    p.allow{width: 100%;background-color:#dadada;padding:200px 30px;text-align:center;}
    
    button{margin:20px 10px 0 10px;}
    button a{color:#fff;}
    button a:HOVER{color:#fff;}
    
}

@media screen and (min-width: 768px) {
    /* TABLET */
    #menuRow{margin-top:400px;width:100%;overflow:visible;background-color:rgba(0,160,250,0.9);border-bottom:10px solid rgba(255,255,255,1);}
    .menuContainer{height:200px;display:block;overflow:visible;}
    .menu{list-style:none;float:left;width:25%;height:210px;background-position:top center;position:relative;cursor:pointer;}
    .menu p.name{display:inline;padding:30px 20px;font-size:18px;}
    .helmetTrigger{background-position:top center;background-size:140%;}
    .briefTrigger{background-position:top center;background-size:140%;}
    .tentTrigger{background-position:top center;background-size:140%;}
    .trackTrigger{background-position:top center;background-size:140%;}
    .floating{z-index:5;background-color:rgba(0,160,250,0.9);position:relative;top:200px;padding:10px 0 20px 0;display:none;}
    .mobileFloating{display:none !important}
    .newsBox{float:left;width:33.33%;padding:0 30px 80px 30px;}
    .offerBox{float:left;width:33.33%;padding:0 30px 80px 30px;cursor:pointer;}
    .smsRow p{font-size:30px;}
    .streetView {padding-bottom:50%;}
    .streetView .mask p{border-radius: 0;font-size:30px;}
    
}

@media screen and (min-width: 1360px) {
    /* DESKTOP */
    #menuRow{margin-top:400px;width:100%;overflow:visible;background-color:rgba(0,160,250,0.9);border-bottom:10px solid rgba(255,255,255,1);}
    .menuContainer{display:block;max-width:1360px;margin:0 auto;}
    .menu{list-style:none;float:left;width:25%;height:210px;background-position:top center;position:relative;cursor:pointer;}
    .menu p.name{display:inline;padding:30px;font-size:22px;}
    .helmetTrigger{background-position:top center;background-size:initial;}
    .briefTrigger{background-position:top center;background-size:initial;}
    .tentTrigger{background-position:top center;background-size:initial;}
    .trackTrigger{background-position:top center;background-size:initial;}
    .floating{z-index:5;background-color:rgba(0,160,250,0.9);position:relative;top:200px;padding:10px 0 20px 0;display:none;}
    .mobileFloating{display:none !important}
    .newsContainer{max-width:1360px;margin:0 auto;}
    .newsBox{float:left;width:33.33%;padding:0 30px 80px 30px;}
    .offerContainer{max-width:1360px;margin:0 auto;}
    .offerBox{float:left;width:33.33%;padding:0 30px 80px 30px;cursor:pointer;}
    .smsRow p{font-size:36px;}
    .streetView {padding-bottom:30%;}
    .streetView .mask p{font-size:36px;}
}